import React from 'react';
export default function EditOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M584-455 456-583l281-281 128 128zM817-55 500-371 249-120H121v-128l251-251L55-817l42-42L859-97zm-78-642 40-40-41-41-40 40z" })));
}
